@font-face {
  font-family: "AppOPlusSans";
  src:
    local("OPlus Sans 3.0 ExtraLight"),
    local("OPlusSans3-ExtraLight"),
    url("/fonts/OPLUSSANS3-EXTRALIGHT.TTF") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AppOPlusSans";
  src:
    local("OPlus Sans 3.0 Light"),
    local("OPlusSans3-Light"),
    url("/fonts/OPLUSSANS3-LIGHT.TTF") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AppOPlusSans";
  src:
    local("OPlus Sans 3.0 Regular"),
    local("OPlusSans3-Regular"),
    url("/fonts/OPLUSSANS3-REGULAR.TTF") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AppOPlusSans";
  src:
    local("OPlus Sans 3.0 Medium"),
    local("OPlus Sans 3.0"),
    local("OPlusSans3-Medium"),
    url("/fonts/OPLUSSANS3-MEDIUM.TTF") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AppOPlusSans";
  src:
    local("OPlus Sans 3.0 Bold"),
    local("OPlusSans3-Bold"),
    url("/fonts/OPLUSSANS3-BOLD.TTF") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AppFZVDLJianZhuHei";
  src:
    local("FZVDLJianZHJW-M"),
    local("FZVDLJianZhuHei"),
    url("/fonts/FZVDLJianZHJW-M.TTF") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AppFZVDLJianZhuHei";
  src:
    local("FZVDLJianZHJW-SB"),
    local("FZVDLJianZhuHei SemiBold"),
    url("/fonts/FZVDLJianZHJW-SB.TTF") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AppFZVDLJianZhuHei";
  src:
    local("FZVDLJianZHJW-B"),
    local("FZVDLJianZhuHei Bold"),
    url("/fonts/FZVDLJianZHJW-B.TTF") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AppFZVDLJianZhuHeiBold";
  src:
    local("FZVDLJianZHJW-B"),
    local("FZVDLJianZhuHei Bold"),
    url("/fonts/FZVDLJianZHJW-B.TTF") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "AppFZVDLJianZhuHei";
  src:
    local("FZVDLJianZHJW-EB"),
    local("FZVDLJianZhuHei ExtraBold"),
    url("/fonts/FZVDLJianZHJW-EB.TTF") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
